a, .ow_content a{color:#666}
.ow_alt2,
tr.ow_alt2 td{background-color:#f9f9f9}
.ow_logo_wrap a{background-image:url(http://biblefolk.com/ow_userfiles/themes/theme_image_5.png)}
.ow_page_wrap{background:#000077}
.ow_sign_in_wrap  h2{background:url(http://biblefolk.com/ow_userfiles/themes/theme_image_23.jpg)}
.ow_site_panel{background:#000077}
